Changeset 29783 in spip-zone for _plugins_/echoppe


Ignore:
Timestamp:
Jul 9, 2009, 1:16:14 AM (11 years ago)
Author:
crovvfoot@…
Message:

Ajout d'une dépendance ... encore .. :/

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/echoppe/plugin.xml

    r29766 r29783  
    2828        <prefix>echoppe</prefix>
    2929        <necessite id='cfg' version='[1.0.6;]' />
    30         <necessite id='Inscription2' version='[0.2;]' />
    31         <necessite id='Ajaxforms' version='[0.2;]' />
     30        <necessite id='inscription2' version='[0.2;]' />
     31        <necessite id='porte_plume' version='[1.2.6;]' />
     32        <necessite id='ajaxforms' version='[0.2;]' />
    3233        <necessite id='spip_bonux' version='[1.6;]' />
    3334        <necessite id="lib:jquery.ui-1.6rc2" src="http://jquery-ui.googlecode.com/files/jquery.ui-1.6rc2.zip" />
Note: See TracChangeset for help on using the changeset viewer.